.indexA-arshine {
  padding:clamp(30px, 3.75vw, 72px) 0;
  background: #fff url(./pics/ibg1-1.jpg) no-repeat center bottom;
  position: relative;
}



.indexA-arshine .txt {

}

.indexA-arshine .txt h3 {
  color: #fff;
  font-size:clamp(22px, 2.5vw, 48px);
  color: #fff;
  line-height: 1;font-weight: 700;
}

.indexA-arshine .txt .t {
  font-size: 18px;
  color: #fff;
  line-height:1.8;
  margin: 20px 0 0;
}

.indexA-arshine .txt .t p {
}

.indexA-arshine .txt .more {
  margin-top: 25px;
  height: 50px;
  line-height: 48px;
  display: inline-block;
  border: 1px solid #fff;
  padding: 0 60px;
  border-radius: 10px;
  font-size: 18px;
  color: #fff;
}

.indexA-arshine .txt .more:hover {
  background: var(--btn-bg-hover);
}

.indexB-arshine {
  background: #fff;
  padding: 50px 0;
}

.indexB-arshine ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.indexB-arshine ul li {
  text-align: center;
}

.indexB-arshine ul li h5 {
  color:#111;
  font-size:clamp(28px, 3.15vw, 60px);
  line-height: 1;
  display: inline-block;font-weight:600;
  position: relative;
}

.indexB-arshine ul li h5::after {
  content: attr(date-txt);
  position: absolute;
  right: -30px;
  top: 2px;
  font-size: 20px;font-weight:400;
}

.indexB-arshine ul li:nth-child(1) h5::after{right:-80px;}

.indexB-arshine ul li:nth-child(3) h5::after{right:-50px;}

.indexB-arshine ul li p {
  font-size:18px;
  color: #333;
  margin: 15px 0 0;
}

@media screen and (max-width: 1441px) {

  
}

@media screen and (max-width: 1367px) {

  .indexA-arshine .txt .more {
    padding: 0 50px;
    font-size: 17px;
  }
}

@media screen and (max-width: 1281px) {
.indexB-arshine ul li p{font-size:17px;}
}

@media screen and (max-width: 1171px) {
}

@media screen and (max-width: 992px) {
}

@media screen and (max-width: 1080px) {

  .indexA-arshine .txt {
    width: 100%;
    text-align: center;
  }

  .indexA-arshine .txt .t {
    font-size: 16px;
    line-height: 24px;
    margin: 20px 0 0;
    text-align: left;
  }

  .indexA-arshine .txt .more {
    margin-top: 20px;
    height: 45px;
    line-height: 43px;
    padding: 0 20px;
    font-size: 16px;
  }

  .indexB-arshine {
    padding: 15px 0;
  }

  .indexB-arshine ul li {
    width: 50%;
    text-align: center;
    padding: 15px 0;
  }

  .indexB-arshine ul li h5::after {
    font-size: 18px;right: -20px;
  }

.indexB-arshine ul li:nth-child(1) h5::after{right:-70px;}
.indexB-arshine ul li:nth-child(3) h5::after{right:-45px;}



  
}

@media screen and (max-width: 768px) {
.indexB-arshine ul li p{font-size:16px;}
}

@media screen and (max-width: 480px) {
.indexB-arshine ul li h5::after{font-size:16px;}
  .indexA-arshine ul li > a {
    padding: 20px 10px;
  }
.indexB-arshine ul li p{font-size:15px;}
}

